name: PhotoSwipe
description: 'Javascript-based photo gallery display for your Drupal website (very sleek with mobile browsers).'
core_version_requirement: ^9.3 || ^10 || ^11
type: module
package: Media
configure: photoswipe.settings

# Information added by Drupal.org packaging script on 2024-11-19
version: '5.0.2'
project: 'photoswipe'
datestamp: 1732024656
